
/* #############################
** ### classesParagraph ########
** #############################
*/

p.grauebox {margin-left:20px;margin-right:20px;display:block; font-size:1em; color:#000; padding:3px;	background:#f9f9f9; border-left:8px #c6c6c8 solid;font-style:italic;}
p.hellgruenebox {margin-left:20px;margin-right:20px;color:#000; background-color:#9ce627; border:1px #fcc solid; padding:3px; margin-bottom:0.5em;border-left:8px solid #78b21c}
p.dunkelgruenebox {margin-left:20px;margin-right:20px;background-color:#78b21c; border:1px #efefef dotted; padding:3px; margin-bottom:0.5em;color:#ffffff;border-left:8px solid #9ce627}
p.betonung {font-size:13px;font-weight:bold;font-style:italic;margin:20px;}
p.align-right {text-align:right}
p.align-left {text-align:left}
p.align-center {text-align:center}
p.align-justify {text-align:justify}


/* #############################
** ### classesCharacter ########
** #############################
*/
span.mono {font-family:"Courier New", Courier, monospace; font-style:normal; padding:0 0.3em 0 0.3em; background:#f0f0f4; border:1px #ccd solid;}
span.file {font-family:"Courier New", Courier, monospace;	font-style:normal; padding:0 0 0 14px; color:#000088; }
span.directory {font-family:"Courier New", Courier, monospace; font-style:normal; padding:0 0 0 15px; color:#000088; }

/* #############################
** ### TagFreeClasses ##########
** #############################
*/




/*Formatierungen fuer tr und td*/

tr.tr_rot {background:#fea7a7;vertical-align:top;color:#ffffff;font-size:1em;	padding:3px;}
td.tr_rot {background:#fea7a7;vertical-align:top;color:#383838;font-size:1em;	padding:3px;}
tr.tr_fett {background:#b5cff1;vertical-align:top;font-size:1em;font-weight:bold;padding:3px;}
td.tr_fett {background:#b5cff1;vertical-align:top;font-size:1em;font-weight:bold;padding:3px;}


table p.bodytext {margin:0;padding:0;}

table.tabelleeinfach{
		border-collapse:collapse;
		width:100%;
margin-bottom:30px;

		}

table.tabelleeinfach td{
		text-align:center;height:50px;
		border:1px solid #818181;
		vertical-align:middle;
		font-size:1em;
		width:33%
}




/* Formatierung Tabelle Text zentriert*/

table.tabelletextzentriert{
		border-collapse:collapse;
		width:100%;
		margin-bottom:30px;
		}


table.tabelletextzentriert td{
		text-align:center;height:auto;
		border:1px solid #818181;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
}

table.tabelletextzentriert p.bodytext {padding-bottom:0px;font-weight:normal;padding-left:3px;font-size:1em;}
table.tabelletextzentriert thead{	background:#f0f0f0;
				padding:0;
				margin:0;
				font-weight:bold;
				color:#000000;
				vertical-align:top;
				}
		
table.tabelletextzentriert thead td p.bodytext{
				font-weight:bold;
				font-size:1em;
				}
table.tabelletextzentriert tbody tr td p.bodytext{
				margin:0;
				font-size:1em;
				}
table.tabelletextzentriert tbody tr td p.bodytext a img{
				}
table.tabelletextzentriert tbody tr td p.bodytext img{
				}
table.tabelletextzentriert tfoot tr td{
				background:#e7e7e7;
				font-size:0.8em;
				}
table.tabelletextzentriert tfoot tr td p.bodytext{
				color:#383838;
				font-size:0.8em;
				}
table.tabelletextzentriert p.bodytext img {border:none;padding:0;}

/* Formatierung Tabelle ohne feste Breite*/

table.tabelleohnebreite{
		border-collapse:collapse;
		margin-bottom:30px;
		}


table.tabelleohnebreite td{
		text-align:left;height:auto;
		border:none;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
}

table.tabelleohnebreite p.bodytext {padding-bottom:0px;font-weight:normal;padding-left:3px;font-size:1em;}
table.tabelleohnebreite thead{	background:#f0f0f0;
				padding:0;
				margin:0;
				font-weight:bold;
				color:#000000;
				vertical-align:top;
				}
		
table.tabelleohnebreite thead td p.bodytext{
				font-weight:bold;
				font-size:1em;
				}
table.tabelleohnebreite tbody tr td p.bodytext{
				margin:0;
				font-size:1em;

				}
table.tabelleohnebreite tbody tr td p.bodytext a img{
				}
table.tabelleohnebreite tbody tr td p.bodytext img{
				}
table.tabelleohnebreite tfoot tr td{
				background:#e7e7e7;
				font-size:0.8em;
				}
table.tabelleohnebreite tfoot tr td p.bodytext{
				color:#383838;
				font-size:0.8em;
				}
table.tabelleohnebreite p.bodytext img {border:none;padding:0;}




/*Tabelle blau*/
table.tabelle_blau{
		border-collapse:collapse;
		width:100%;
		margin-bottom:30px;
		}

table.tabelle_blau td{
		text-align:left;height:auto;
		border:1px solid #818181;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
		}
table.tabelle_blau th p{
		color:#ffffff;
		}
table.tabelle_blau th{background:#668ab7;border:1px solid #818181;text-align:left;padding:3px;}
	
	
	
	
	
/*Tabelle dunkelgrau*/
table.tabelle_dunkelgrau{
		border-collapse:collapse;
		width:100%;
		margin-bottom:30px;
		}

table.tabelle_dunkelgrau td{
		text-align:left;height:auto;
		border:1px solid #668ab7;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
		}
table.tabelle_dunkelgrau th p{
		color:#ffffff;
		}
table.tabelle_dunkelgrau th{background:#bcc1c6;border:1px solid #668ab7;text-align:left;padding:3px;}




	

/*Tabelle Betonung*/
table.tabelle_betonung{
		border-collapse:collapse;
		width:100%;
		margin-bottom:30px;
		}

table.tabelle_betonung td{
		text-align:left;height:auto;
		border:1px solid #668ab7;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
		background:#f0f0f0;
		}
table.tabelle_betonung th p{font-weight:bold;
		color:#ffffff;
		}

table.tabelle_betonung th{background:#213e63;border:1px solid #668ab7;text-align:left;padding:3px;}






/*Standardtabelle*/
table.contenttable{
		border-collapse:collapse;
		width:100%;
		margin-bottom:10px;
		}


table.contenttable td{
		text-align:left;height:auto;
		border:0;
		vertical-align:top;
		font-size:1em;
		padding:3px;margin:0;
}

table.contenttable p.bodytext {padding-bottom:0px;font-weight:normal;padding-left:3px;font-size:1em;}
table.contenttable thead{	background:#f0f0f0;
				padding:0;
				margin:0;
				font-weight:bold;
				color:#000000;
				vertical-align:top;
				
				}
		
	
table.contenttable thead td p.bodytext{
				
				font-weight:bold;
				font-size:1em;
				}


table.contenttable tbody tr td p.bodytext{
				margin:0;
}
				font-size:1em;
				}
table.contenttable tbody tr td p.bodytext a img{
				
				}
table.contenttable tbody tr td p.bodytext img{
				}

table.contenttable tfoot tr td{
				background:#e7e7e7;
				font-size:0.8em;
				}
table.contenttable tfoot tr td p.bodytext{
				color:#383838;
				font-size:0.8em;
				}
table.contenttable p.bodytext img {border:none;padding:0;}